Subject: Re: Convair B-58A Hustler (Monogram 1:48)
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Wed, 30 Jul 2003 10:16:15 -0700

----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Wednesday, July 30, 2003 4:27 AM
  Subject: Convair B-58A Hustler (Monogram 1:48)

  Hi Steve,
  this is my first contribution to ARC an I have to apologize for not using your template-method because I am not an advanced user.But in the future I'll try it.
  Along with this mail I send you a couple of fotos of my B-58 Hustler built straight out of the box. A lot of sanding was necessary to shape up this bird, and it finally looks good- in my opinion.
  The specialty is, that the whole airplane is completely covered with simple kitchen aluminium foil, which was brought onto the model with a clear cote. All rivet details and panel lines had to be removed first and restored after plating. This was a lot of work you can imagine. But finally it looks like the real thing.
  Decals came from the box and I added a few stencils.

  I would be happy to see this model in your website.
  Kind regards
  Peter Doll, Germany